Subject: Re: git log filtering

From: "Shawn O. Pearce" <[email-masked]>
Date: Thu, 8 Feb 2007 19:23:44 -0500

Johannes Schindelin <[email-masked]> wrote:
> We included libxdiff _exactly_ to ensure consistency between different git 
> installations (remember, diff behaves quite differently on different 
> platforms, and even GNU diff behaves differently depending on which 
> version you use).

pcre is covered by the BSD license.  Can we ship it with git, like
we ship libxdiff?  I want to say Apache ships with pcre, but they
use the Apache License so it might be easier for them to do so.

-- 
Shawn.